Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 60598  Bug Report Packages: Extra Low  ImageMagick 7.0.8.14-1 does not work with PDF files  2018-10-26 Closed 0 2
 60580  Bug Report Packages: Extra Low  imagemagick 7.0.8.14-1 does not work with PDF's  2018-10-25 Closed 1 4 2018-10-25
 41562  Bug Report Packages: Core Low  [linux] Wrong kernel release number reported by pacman  ... 2014-08-14 Closed 2 0 2014-08-14
 39025  Bug Report Packages: Extra Low  [pinentry] points at optdependency by default; gpg --ge ... 2014-02-24 Closed 0 0
Showing tasks 1 - 4 of 4 Page 1 of 1